Bug 822720 - Add clarity regarding IPSN, Supports, tech preview
Add clarity regarding IPSN, Supports, tech preview
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
All All
unspecified Severity medium
: ---
: 6.0.0
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 18:17 EDT by Misha H. Ali
Modified: 2012-08-15 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 23:06:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-05-17 18:17:14 EDT
> http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Technical_Preview/sect-Technical_Preview-Features.html

JT: Aren't these both tech preview looking at the first link below...something is correct I would guess...well hopefully....maybe a link to the page describing these two modes....

> http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Technical_Preview/sect-Tech_Preview-Differences_Between_Infinispan_JBoss_Data_Grid.html

Can we say add in words about the upstream Infinispan project...some words about Infinisipan is not supported via the subscription...if you would like more information about road map and inclusion of future support of these features in JDG contact your sales representative..etc.

> http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Technical_Preview/chap-Technical_Preview-Overview.html#Warn-Technical_Preview_Warning

I have read these like 10 times and am still kinda confused...is one embedded and one stand alone...if that is the case can we call them out.  Could we also describe specific use cases for each with more detail?
Comment 2 Misha H. Ali 2012-06-12 18:03:13 EDT
This document has been passed by QE and is therefore ready for GA release.

Note You need to log in before you can comment on or make changes to this bug.